<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<title></title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<ul style="background: grey; padding: 20px; border-radius: 10px;">
			<li style="display: inline-block;margin-left: 50px;"><a href="index.html">Accueil</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="evolution.html">Evolution de HTML</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="framset.html">Le système framset</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="exemple.html">Exemples</a></li>
		</ul>
		<section>
			<h2>Voici un formulaire en html</h2>
			
			<br>
			<form action="" method="">

			<label for="pseudo">Pseudo : <input style="margin-left: 15px;" type="text" name="pseudo"/></label><br><br>
			<label for="mail">Mail : <input style="margin-left: 40px;" type="email" name="mail"/></label><br><br>
			<input style="margin-left: 130px;" type="submit" name="valider"/><br>

			</form>
		</section>
		<section>
			<h2>Voici un tableau en html</h2>

			<table style="padding:10px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;text-align: center; width: 500px;">
				<thead>
					<tr style="margin-left:10px">
						<td style="padding:10px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>Balise</strong></td>
						<td style="padding:10px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>Exemple</strong></td>
									
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">table</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">tableau</td>								
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">thead</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">l'entete du tableau</td>							
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">tr</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><em>ligne horizontal</em></td>								
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">td</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>case dans une ligne</strong></td>								
					</tr>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">tbody</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>contenue du tableau</strong></td>								
					</tr>
				</tbody>
			</table>
		</section>
		<section>
			<h2>Voici plusieurs types de balises</h2>
			<table style="padding:10px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;text-align: center;">
				<thead>
					<tr style="margin-left:10px">
						<td style="padding:10px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>Balise</strong></td>
						<td style="padding:10px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>Exemple</strong></td>
									
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">h3</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">TITRE</td>								
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">p</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">paragraphe</td>							
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">em</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><em>italique</em></td>								
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;">strong</td>
						<td style="padding:10px;width:100px;border-left:solid;border-right:solid;border-bottom: solid;border-top:solid;"><strong>important</strong></td>								
					</tr>
				</tbody>
			</table>
			<br>
			<h1>Voici plusieurs titres differents</h1>
			<h1 class="no">titre important</h1>
			<h2 class="no">moins important</h2>
			<h3 class="no">encore moins important</h3>
		</section>
		<section>
			<h2>Voici un menu comprenant des listes à puces numérotées</h2>

			<ol>
				<li>salut</li>
				<li>coucou</li>
				<li>bonjour</li>
			</ol>
		</section>
		<section>
			<h2>Voici un menu comprenant des listes à puces non numérotées</h2>

			<ul>
				<li>accueil</li>
				<li>contact</li>
				<li>a propos de nous</li>
			</ul>
		</section>
	<footer>
		<p>© Dijon Dev Squad 2016</p>
	</footer>
	</body>
</html>